asgiref==3.10.0
certifi==2022.9.24
chardet==5.1.0
charset-normalizer==3.0.1
dbus-python==1.3.2
distro-info==1.5+deb12u1
Django==5.2.7
httplib2==0.20.4
idna==3.3
markdown-it-py==2.1.0
mdurl==0.1.2
mysqlclient==2.2.7
netifaces==0.11.0
pycurl==7.45.2
Pygments==2.14.0
PyGObject==3.42.2
pyparsing==3.0.9
PySimpleSOAP==1.16.2
python-apt==2.6.0
python-debian==0.1.49
python-debianbts==4.0.1
python-dotenv==1.1.1
PyYAML==6.0
reportbug==12.0.0
requests==2.28.1
rich==13.3.1
six==1.16.0
sqlparse==0.5.3
unattended-upgrades==0.1
urllib3==1.26.12
